<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[776,144][1200,272]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[776,144][1200,272]"><node index="0" text="" resource-id="" class="android.widget.ListView" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[792,160][1184,256]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[792,160][1184,256]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,183][1152,232]"><node index="0" text="Import Repository" resource-id="android:id/title" class="android.widget.TextView" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,183][1152,232]" /></node></node></node></node></node></hierarchy>